{
	"@metadata": {
		"authors": [
			"Hamilton Abreu"
		]
	},
	"cologneblue.css": "/* Código CSS colocado aqui afectará os utilizadores do tema Azul colonial */",
	"cologneblue.js": "/* Código Javascript colocado aqui será carregado para utilizadores do tema Azul colonial */",
	"skinname-cologneblue": "Azul colonial"
}
